html, body {
	height: 100%;
}
body {
	background: url('tpl_images/body_bg.jpg') repeat-x top left #999999;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: 'Trebuchet MS', Tahoma, Arial;
	font-size: 13px;
	color: #333333;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #0054FF;
}
h1 {
	font-size:18px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:15px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
a {
	color: #0054FF;
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	margin-top: 9px;
	margin-bottom: 9px;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: white;
	font-size: 9px;
}


/****** VERTICAL MENU STYLES ******/

#menu {
	margin-top: 14px;
}

#menu, #menu ul {
	width: 178px;
}
#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}

/****** COMMON MENU STYLES ******/

#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {

}
#menu li.first_main_menu_item:hover, #menu li.middle_main_menu_item:hover, #menu li.last_main_menu_item:hover {

}
#menu li.selected_main_menu_item a {
	color: #0054FF;
}
#menu li a {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
	padding-left: 22px;
	padding-top: 3px;
	padding-bottom: 4px;
}
#menu li ul {
	width: 160px;
	background-color: #DDDDDD;
}
#menu li ul li a {
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 5px;
	color: #333333;
}
#menu li ul li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}